.list_carousel {
    margin: 2px 0px 0px 0px;
    width: 1051px;
    height:326px;
}
.list_carousel .caroufredsel_wrapper
{
    width: 1051px !important;
}
.list_carousel ul {
    margin:0px;
    padding: 0;
    display: block;
}
.list_carousel li {
    font-size: 40px;
    color: #999;
    text-align: center;
    border: 0px  solid #999;
    width: 759px;
    height: 326px;
    padding: 0;
    margin-right: 0px;
    display: block;
    float: left;
    position: relative;
    left: -612px;
}
.list_carousel li img
{
    width: 757px;
}
.list_carousel.responsive {
    width: auto;
    margin-left: 0;
}
.clearfix {
    float: none;
    clear: both;
}
.list_carousel .prev {
    float: left;
    left: 116px;
    top: 345px;
    position: absolute;
}
.list_carousel .next {
    float: right;
    right: 116px;
    top: 345px;
    position: absolute;
}

/*.pager {
    float: left;
    width: 300px;
    text-align: center;
}

.pager a {
    margin: 0 5px;
    text-decoration: none;
}
.pager a.selected {
    text-decoration: underline;
}
.timer {
    background-color: #999;
    height: 6px;
    width: 0px;
}*/